PRODUCT STUDIO
Obrázky produktu1 / 9
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-48HP
Zyxel GS1900-48HP-EU0101F Switch
Zyxel GS1900-48HP-EU0101F Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Zyxel GS1900-48HP-EU0101F Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Technologie kabeláže Ethernetu z mědi
Počet vstupů napájení Ethernet PoE
24
Podpora Power over Ethernet Poe
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
LED indikátory komunikace
Ano
Pokročilá správa kabelů
Ano
Napájecí připojení
Prohlášení o shodě
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 95%
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Kontaktní vrstva
Typ klávesy
Kompatibilní HS kód systému
85176990
Kapacita tranzitního routingu
Kapacita směrování/přepínání
100 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Hloubka balení
451 mm
Šířka balení
583 mm
Výška balení
98 mm
Hmotnost balíku
5,31 kg
Zahrnuté kabely
AC
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS1900-48HP
GTIN EAN UPC
4718937572137
Kategorie
Síťové switche
Značka
Zyxel
Název produktu
GS1900-48HP
Řada produktů
Prodané trhy
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Datum přidání do systému
2014-05-31
Datum výroby
Kód produktu
GS1900-48HP-EU0101F
Odvod tepla
853 BTU/s
Podpora MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Podpora VLAN
Ano
Zálohování a přenos
Ano
®